Subject: GA-DIGEST V1 #912
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Saturday, December 8 2001          Volume 01 : Number 912

----------------------------------------------------------------------

Date: Sat, 08 Dec 2001 19:08:13 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Captain, O my Captain

Dear Eric,
this message is about this problem hopefully  *not* to explode but to be 
handled appropriately by Vint. But if it must, let be it. I fully 
understand that Stuart may want to hide perfectly reasonable things for 
perfectly reasonable reasons. But if he wants to hide them this is because 
he is an unreasonable situation and tries to handle it at his best. That 
unreasonable situation must be addressed because the truth always free us - 
and Stuart - on the medium or long term. This is common interest for a 
common service mission. Maybe the nets security, certainly the nets 
stability are concerned.

Jefsey

On 18:36 08/12/01, Eric Dierker said:
>This message was posted to the GA. I felt it appropriate to repost it here.
>clearly
>this problem is going to explode.  In all my young years I have never seen a
>situation where a refusal to disclose and provide that which one should, did
>not result in the revelation of serious malfeasance.
>
>Here we have the refusal of the ALSC to submit detailed reports of their
>spending and billing to ICANN.  Why?  How could that be harmful to anyone?
>
>Eric
>
>Jefsey Morfin wrote:
>
> > Mr. Cerf, Mr. Lynn, Mr. Younger,
> > The quoted letter of Mr. Younger to Mr. Lynn reflects only partly the
> > concerns that ICANN Users may have. Our common interest is obviously that
> > the ICANN fulfills its missions to the best common interest. Mission creep
> > and mission sleep - as per Mr. Diecker's adequate wording - are both the
> > primary matters of concern as in every human organization. Also a mani
> > pulite spirit is of the essence as in every organization indirectly
> > affecting external large budgets and revenues and providing personal or
> > professional fames. Concerns about Internet Participants and people is a
> > duty as for any international body which mainly translates into
> > transparency, equality to all, democratic consensus based spirit and
> > obligation not to enlarge the financial, lingual and digital divides. Last
> > but not least professionalism is a necessity to make sure that the
> > management is consistent, the action is not contested and the image is
> > protected and developed.
> >
> > Mr. Younger asks for a review of the Corporation's actions by Mr. Lynn. I
> > am afraid Mr. Lynn has already provided publicly such a review in terms I
> > personally found shocking and as such a proof of the Mr. Auerbach's
> > reclamations at least regarding the Staff's attitude. I questioned that
> > evaluation of mine publicly on the GA as I could be wrong: it was 
> confirmed.
> >
> > At this stage I suppose no one wants a clash nor to display too many things
> > in public. So it is time to call on Mr. Vint Cerf. I am a naval officer and
> > a public right trainee. In my culture the commander bears the full
> > responsibility even if he is for nothing in the problem. This has obviously
> > ultimate disadvantages, but from experience it has also immense advantages
> > as it gives a full yet controlled authority to treat quickly and nicely any
> > problem internally, at its root.
> >
> > I must say that I take also that call to Mr. Vint Cerf as a test to know
> > who is the real ICANN CO. To my French law and international naval law
> > readings Mr. Stuart Lynn is the President or the EXO. I must also say that
> > in both legal cultures of mine denying or imposing constraints to a Member
> > of the Board in accessing information he is entitled to is a delict one and
> > a military fault in the other that neither a Chair nor a CO has the legal
> > ability to cover. Is that different under the US or the local 
> Californian law?
> >
> > This matter is highly preoccupaying. I make no mistery that I disagree with
> > the present policy of the ICANN, structure, strategies and ways of
> > management, understanding of the Networks structure. But I never hidden
> > either that, if may be I do not understand it in the same way, I fully
> > support Mike Roberts word "we the ICANN", though  improvements towards
> > agreements. This is by nature what a consensu is about.
> >
> > That a Board Member preoccupated openly by concerns about "democracy" and
> > transparency is purposedly made to "sleep" when he wants to investigate on
> > the "creep" and on the "mani pulite" aspects is too much "unprofessional".
> > This affects the five main priorities I - and probably most of the other
> > ICANN Users - assign to the ICANN. This is another reason to call for a
> > professional review and an apeasement by the top before it comes to the
> > bottom through the media, the courts or the international arena.
> >
> > I suppose that this letter reflects in its own way the thinking of a number
> > of ICANN Users on this GA and in other fora. It looks and does hope for a
> > peaceful settlement. But I am afraid this is the last internal escalation
> > we have on the real root of the ICANN.
> >
> > Best regards.
> >
> > Jefsey Morfin
> >
> > PS. I thank those who have already responded to my proposition to study the
> > incorporation of an ICANN User Association. To be on that project study
> > group and bootstrap send me only a mail. I underline that this project - as
> > it start developing - is in accordance with the spirit of this letter irt
> > the ICANN: five identified priorities, an international and real network
> > oriented point of view, an active support and cooperation to the mission,
> > suggestions to reduce the sleep and a firm opposition to the creep.
> >
> > At 09:16 08/12/01, [email-masked] wrote:
> > >Mr. Lynn,
> > >
> > >My North American At-Large Director, Karl Auerbach, has once more posted a
> > >series of comments regarding the "absolute right" of a Director to inspect
> > >and copy corporate documents, a right that he claims you are denying 
> to him.
> > >When I hear an argument by my representative that insists that this
> > >Corporation under your stewardship is engaged in applying its 
> procedures and
> > >practices inequitably so as to single him out as a particular party for
> > >disparate treatment, such actions not being justified by either 
> substantial
> > >or reasonable cause, I have a legitimate right to be concerned that 
> ICANN is
> > >in violation of its Bylaws.
> > >
> > >As Mr. Auerbach's complaints on this subject matter have been set 
> forth in a
> > >number of fora over the course of several months, and as ICANN's 
> failure to
> > >resolve this concern continues to cast doubt upon the integrity of our
> > >Corporation, this impasse now begins to affect all of us.  Accordingly, in
> > >the interest of resolving this matter, allow me to request that a 
> review of
> > >the Corporation's actions with respect to Mr. Auerbach's right of 
> inspection
> > >be undertaken by the full Board.
> > >
> > >Please advise if you will honor such request for review.
> > >
> > >regards,
> > >Danny Younger
> > >
> > >
> > >
> > >
> > >
> > >
> > >--
> > >This message was passed to you via the [email-masked] list.
> > >Send mail to [email-masked] to unsubscribe
> > >("unsubscribe ga" in the body of the message).
> > >Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 8 Dec 2001 10:49:34 -0800 
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Transfers & WHOIS

It has been proven, over a period of decades, in many more networks than the
present Internet, that running code trumps whatever arbitrary policies that
non-coders can come up with, every time. It has to, first and above all,
make sense to the programmers or they will not write the code that way. If
you actually pay the programmers to implement arbitrary policies then other
programmers will write a new version that opens it up to "technical
limits-only" and that's the version that becomes the defacto standard.

Operating under any other assumption has proven to be delusional in the
past, over many instances. Hence, my comments in this area. There are
instance-proofs involving MSFT, IBM, HP, SUN, and DEC, among others.

Implementing policies that are a sub-set of the technical limits has proven
to have limited success in the past and track-record is all that matters.
Unless, you like repeating mistakes and adding to the body of evidence
stating otherwise.

- -----Original Message-----
From: Eric Dierker [mailto:[email-masked]]
Sent: Friday, December 07, 2001 6:53 PM
To: Rick H Wesson
Cc: Jefsey Morfin; [email-masked]
Subject: Re: [ga] Transfers & WHOIS

It is my understanding that this is a TF within the DNSO via the NC. 
Not IETF, ASO or PSO. 
It is therefor very much about the politics and privacy issues of WHOIS and
not so much about the technical aspects.  If I am not mistaken there are
many perfectly acceptable technical applications and the questions to be
resolved are of a social nature, contractual nature, privacy nature and
moral nature. 
I would be interested to see any reference otherwise. 
Sincerely, 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 8 Dec 2001 10:52:50 -0800 
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Transfers & WHOIS

Sorry for the P.S.

The best example I can think of for this is the Unix vs Linux event. Unix
was a restricted proprietary operating system. The burden became so onerous
that it prompted the birth of Linux and the open source community.

|> -----Original Message-----
|> From: Roeland Meyer 
|> Sent: Saturday, December 08, 2001 10:50 AM
|> To: [email-masked]'; Rick H Wesson
|> Cc: Jefsey Morfin; [email-masked]
|> Subject: RE: [ga] Transfers & WHOIS
|> 
|> 
|> It has been proven, over a period of decades, in many more 
|> networks than the present Internet, that running code trumps 
|> whatever arbitrary policies that non-coders can come up 
|> with, every time. It has to, first and above all, make sense 
|> to the programmers or they will not write the code that way. 
|> If you actually pay the programmers to implement arbitrary 
|> policies then other programmers will write a new version 
|> that opens it up to "technical limits-only" and that's the 
|> version that becomes the defacto standard.
|> 
|> Operating under any other assumption has proven to be 
|> delusional in the past, over many instances. Hence, my 
|> comments in this area. There are instance-proofs involving 
|> MSFT, IBM, HP, SUN, and DEC, among others.
|> 
|> Implementing policies that are a sub-set of the technical 
|> limits has proven to have limited success in the past and 
|> track-record is all that matters. Unless, you like repeating 
|> mistakes and adding to the body of evidence stating otherwise.
|> 
|> -----Original Message-----
|> From: Eric Dierker [mailto:[email-masked]]
|> Sent: Friday, December 07, 2001 6:53 PM
|> To: Rick H Wesson
|> Cc: Jefsey Morfin; [email-masked]
|> Subject: Re: [ga] Transfers & WHOIS
|> 
|> 
|> It is my understanding that this is a TF within the DNSO via the NC. 
|> Not IETF, ASO or PSO. 
|> It is therefor very much about the politics and privacy 
|> issues of WHOIS and not so much about the technical aspects. 
|>  If I am not mistaken there are many perfectly acceptable 
|> technical applications and the questions to be resolved are 
|> of a social nature, contractual nature, privacy nature and 
|> moral nature. 
|> I would be interested to see any reference otherwise. 
|> Sincerely, 
|> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 8 Dec 2001 11:03:45 -0800
From: Mike Roberts <[email-masked]>
Subject: [ga] You Are Abusing Our Intelligence

Jefsey -

Stop this nonsense.

There is a published budget for ICANN that includes the budget for 
the At Large study.  The CEO reports to the Board regularly on budget 
accomplishment and that report is rendered and archived publicly. Not 
only is there no malfeasance, but the fiscal conservatism of the 
committee allowed the Board to extend its term to March 2002 without 
having to find additional funds.

There is a Finance Committee of the Board that reviews budget and 
financial data provided by management and makes reports to the full 
Board that are also presented and archived publicly.

There is an Audit Committee of the Board that reviews all accounting 
and financial management policies of the corporation and makes 
reports to the full Board that are presented and archived publicly.

There is an external audit firm that annually reviews the 
corporation's financial results and renders an opinion on them based 
on generally accepted accounting principles for non-profit 
organizations.  The opinion and accompanying financial statements are 
posted on ICANN's website.  The lead partner of the audit firm has an 
annual closed door session with the non-management Directors of the 
Audit Committee during which any deficiencies in the corporation's 
financial systems and financial management are discussed and 
corrective action required, if any, is adopted.

The corporation renders annual financial reports to the State of 
California and to the Internal Revenue Service, both of which have 
oversight and investigative powers in the event of any discrepancies. 
None of ICANN's reports to these agencies has triggered an oversight 
action.

You and others are conducting a witch hunt for which there is no 
witch.  It's past time to move on to topics that actually have some 
promise of assisting the DNS community in its work.

- - Mike

At 9:36 -0800 12/8/01, Eric Dierker wrote:
>This message was posted to the GA. I felt it appropriate to repost it here.
>clearly
>this problem is going to explode.  In all my young years I have never seen a
>situation where a refusal to disclose and provide that which one should, did
>not result in the revelation of serious malfeasance.
>
>Here we have the refusal of the ALSC to submit detailed reports of their
>spending and billing to ICANN.  Why?  How could that be harmful to anyone?
>
>Eric
>
>Jefsey Morfin wrote:
>
>>  Mr. Cerf, Mr. Lynn, Mr. Younger,
>>  The quoted letter of Mr. Younger to Mr. Lynn reflects only partly the
>>  concerns that ICANN Users may have. Our common interest is obviously that
>>  the ICANN fulfills its missions to the best common interest. Mission creep
>>  and mission sleep - as per Mr. Diecker's adequate wording - are both the
>>  primary matters of concern as in every human organization. Also a mani
>>  pulite spirit is of the essence as in every organization indirectly
>>  affecting external large budgets and revenues and providing personal or
>>  professional fames. Concerns about Internet Participants and people is a
>>  duty as for any international body which mainly translates into
>>  transparency, equality to all, democratic consensus based spirit and
>>  obligation not to enlarge the financial, lingual and digital divides. Last
>>  but not least professionalism is a necessity to make sure that the
>>  management is consistent, the action is not contested and the image is
>>  protected and developed.
>>
>>  Mr. Younger asks for a review of the Corporation's actions by Mr. Lynn. I
>>  am afraid Mr. Lynn has already provided publicly such a review in terms I
>>  personally found shocking and as such a proof of the Mr. Auerbach's
>>  reclamations at least regarding the Staff's attitude. I questioned that
>>  evaluation of mine publicly on the GA as I could be wrong: it was confirmed.
>>
>>  At this stage I suppose no one wants a clash nor to display too many things
>>  in public. So it is time to call on Mr. Vint Cerf. I am a naval officer and
>>  a public right trainee. In my culture the commander bears the full
>  > responsibility even if he is for nothing in the problem. This has obviously
>>  ultimate disadvantages, but from experience it has also immense advantages
>>  as it gives a full yet controlled authority to treat quickly and nicely any
>>  problem internally, at its root.
>>
>>  I must say that I take also that call to Mr. Vint Cerf as a test to know
>>  who is the real ICANN CO. To my French law and international naval law
>  > readings Mr. Stuart Lynn is the President or the EXO. I must also say that
>  > in both legal cultures of mine denying or imposing constraints to a Member
>>  of the Board in accessing information he is entitled to is a delict one and
>>  a military fault in the other that neither a Chair nor a CO has the legal
>>  ability to cover. Is that different under the US or the local 
>>Californian law?
>>
>>  This matter is highly preoccupaying. I make no mistery that I disagree with
>>  the present policy of the ICANN, structure, strategies and ways of
>>  management, understanding of the Networks structure. But I never hidden
>>  either that, if may be I do not understand it in the same way, I fully
>>  support Mike Roberts word "we the ICANN", though  improvements towards
>>  agreements. This is by nature what a consensu is about.
>>
>>  That a Board Member preoccupated openly by concerns about "democracy" and
>>  transparency is purposedly made to "sleep" when he wants to investigate on
>>  the "creep" and on the "mani pulite" aspects is too much "unprofessional".
>>  This affects the five main priorities I - and probably most of the other
>>  ICANN Users - assign to the ICANN. This is another reason to call for a
>>  professional review and an apeasement by the top before it comes to the
>>  bottom through the media, the courts or the international arena.
>>
>>  I suppose that this letter reflects in its own way the thinking of a number
>>  of ICANN Users on this GA and in other fora. It looks and does hope for a
>>  peaceful settlement. But I am afraid this is the last internal escalation
>>  we have on the real root of the ICANN.
>>
>>  Best regards.
>>
>>  Jefsey Morfin
>>
>>  PS. I thank those who have already responded to my proposition to study the
>>  incorporation of an ICANN User Association. To be on that project study
>>  group and bootstrap send me only a mail. I underline that this project - as
>>  it start developing - is in accordance with the spirit of this letter irt
>>  the ICANN: five identified priorities, an international and real network
>>  oriented point of view, an active support and cooperation to the mission,
>>  suggestions to reduce the sleep and a firm opposition to the creep.
>>
>>  At 09:16 08/12/01, [email-masked] wrote:
>>  >Mr. Lynn,
>>  >
>>  >My North American At-Large Director, Karl Auerbach, has once more posted a
>>  >series of comments regarding the "absolute right" of a Director to inspect
>>  >and copy corporate documents, a right that he claims you are 
>>denying to him.
>>  >When I hear an argument by my representative that insists that this
>>  >Corporation under your stewardship is engaged in applying its 
>>procedures and
>>  >practices inequitably so as to single him out as a particular party for
>>  >disparate treatment, such actions not being justified by either substantial
>>  >or reasonable cause, I have a legitimate right to be concerned 
>>that ICANN is
>>  >in violation of its Bylaws.
>>  >
>>  >As Mr. Auerbach's complaints on this subject matter have been set 
>>forth in a
>>  >number of fora over the course of several months, and as ICANN's failure to
>>  >resolve this concern continues to cast doubt upon the integrity of our
>>  >Corporation, this impasse now begins to affect all of us.  Accordingly, in
>>  >the interest of resolving this matter, allow me to request that a review of
>>  >the Corporation's actions with respect to Mr. Auerbach's right of 
>>inspection
>>  >be undertaken by the full Board.
>>  >
>>  >Please advise if you will honor such request for review.
>>  >
>>  >regards,
>>  >Danny Younger
>>  >
>>  >
>>  >
>>  >
>>  >
>>  >
>>  >--
>>  >This message was passed to you via the [email-masked] list.
>>  >Send mail to [email-masked] to unsubscribe
>>  >("unsubscribe ga" in the body of the message).
>  > >Archives at http://www.dnso.org/archives.html
>>
>>  --
>>  This message was passed to you via the [email-masked] list.
>>  Send mail to [email-masked] to unsubscribe
>>  ("unsubscribe ga" in the body of the message).
>>  Archives at http://www.dnso.org/archives.html

- --

- -- 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 8 Dec 2001 14:09:51 -0500 (EST)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: Re: [ga] You Are Abusing Our Intelligence

Clearly the committees also do things that are not public.  We are told,
for example, that the Audit committee has a policy on Directors' access to
records (on that if the reports of it are accurate, appears to conflict
with California law on the rights of Directors) that it has kept secret
for some time.

What other activities are the committees doing in secret?

On Sat, 8 Dec 2001, Mike Roberts wrote:

> Jefsey -
> 
> Stop this nonsense.
> 
> There is a published budget for ICANN that includes the budget for 
> the At Large study.  The CEO reports to the Board regularly on budget 
> accomplishment and that report is rendered and archived publicly. Not 
> only is there no malfeasance, but the fiscal conservatism of the 
> committee allowed the Board to extend its term to March 2002 without 
> having to find additional funds.
> 
> There is a Finance Committee of the Board that reviews budget and 
> financial data provided by management and makes reports to the full 
> Board that are also presented and archived publicly.
> 
> There is an Audit Committee of the Board that reviews all accounting 
> and financial management policies of the corporation and makes 
> reports to the full Board that are presented and archived publicly.
> 
> There is an external audit firm that annually reviews the 
> corporation's financial results and renders an opinion on them based 
> on generally accepted accounting principles for non-profit 
> organizations.  The opinion and accompanying financial statements are 
> posted on ICANN's website.  The lead partner of the audit firm has an 
> annual closed door session with the non-management Directors of the 
> Audit Committee during which any deficiencies in the corporation's 
> financial systems and financial management are discussed and 
> corrective action required, if any, is adopted.
> 
> The corporation renders annual financial reports to the State of 
> California and to the Internal Revenue Service, both of which have 
> oversight and investigative powers in the event of any discrepancies. 
> None of ICANN's reports to these agencies has triggered an oversight 
> action.
> 
> You and others are conducting a witch hunt for which there is no 
> witch.  It's past time to move on to topics that actually have some 
> promise of assisting the DNS community in its work.
> 
> - Mike
> 
> 
> 
> At 9:36 -0800 12/8/01, Eric Dierker wrote:
> >This message was posted to the GA. I felt it appropriate to repost it here.
> >clearly
> >this problem is going to explode.  In all my young years I have never seen a
> >situation where a refusal to disclose and provide that which one should, did
> >not result in the revelation of serious malfeasance.
> >
> >Here we have the refusal of the ALSC to submit detailed reports of their
> >spending and billing to ICANN.  Why?  How could that be harmful to anyone?
> >
> >Eric
> >
> >Jefsey Morfin wrote:
> >
> >>  Mr. Cerf, Mr. Lynn, Mr. Younger,
> >>  The quoted letter of Mr. Younger to Mr. Lynn reflects only partly the
> >>  concerns that ICANN Users may have. Our common interest is obviously that
> >>  the ICANN fulfills its missions to the best common interest. Mission creep
> >>  and mission sleep - as per Mr. Diecker's adequate wording - are both the
> >>  primary matters of concern as in every human organization. Also a mani
> >>  pulite spirit is of the essence as in every organization indirectly
> >>  affecting external large budgets and revenues and providing personal or
> >>  professional fames. Concerns about Internet Participants and people is a
> >>  duty as for any international body which mainly translates into
> >>  transparency, equality to all, democratic consensus based spirit and
> >>  obligation not to enlarge the financial, lingual and digital divides. Last
> >>  but not least professionalism is a necessity to make sure that the
> >>  management is consistent, the action is not contested and the image is
> >>  protected and developed.
> >>
> >>  Mr. Younger asks for a review of the Corporation's actions by Mr. Lynn. I
> >>  am afraid Mr. Lynn has already provided publicly such a review in terms I
> >>  personally found shocking and as such a proof of the Mr. Auerbach's
> >>  reclamations at least regarding the Staff's attitude. I questioned that
> >>  evaluation of mine publicly on the GA as I could be wrong: it was confirmed.
> >>
> >>  At this stage I suppose no one wants a clash nor to display too many things
> >>  in public. So it is time to call on Mr. Vint Cerf. I am a naval officer and
> >>  a public right trainee. In my culture the commander bears the full
> >  > responsibility even if he is for nothing in the problem. This has obviously
> >>  ultimate disadvantages, but from experience it has also immense advantages
> >>  as it gives a full yet controlled authority to treat quickly and nicely any
> >>  problem internally, at its root.
> >>
> >>  I must say that I take also that call to Mr. Vint Cerf as a test to know
> >>  who is the real ICANN CO. To my French law and international naval law
> >  > readings Mr. Stuart Lynn is the President or the EXO. I must also say that
> >  > in both legal cultures of mine denying or imposing constraints to a Member
> >>  of the Board in accessing information he is entitled to is a delict one and
> >>  a military fault in the other that neither a Chair nor a CO has the legal
> >>  ability to cover. Is that different under the US or the local 
> >>Californian law?
> >>
> >>  This matter is highly preoccupaying. I make no mistery that I disagree with
> >>  the present policy of the ICANN, structure, strategies and ways of
> >>  management, understanding of the Networks structure. But I never hidden
> >>  either that, if may be I do not understand it in the same way, I fully
> >>  support Mike Roberts word "we the ICANN", though  improvements towards
> >>  agreements. This is by nature what a consensu is about.
> >>
> >>  That a Board Member preoccupated openly by concerns about "democracy" and
> >>  transparency is purposedly made to "sleep" when he wants to investigate on
> >>  the "creep" and on the "mani pulite" aspects is too much "unprofessional".
> >>  This affects the five main priorities I - and probably most of the other
> >>  ICANN Users - assign to the ICANN. This is another reason to call for a
> >>  professional review and an apeasement by the top before it comes to the
> >>  bottom through the media, the courts or the international arena.
> >>
> >>  I suppose that this letter reflects in its own way the thinking of a number
> >>  of ICANN Users on this GA and in other fora. It looks and does hope for a
> >>  peaceful settlement. But I am afraid this is the last internal escalation
> >>  we have on the real root of the ICANN.
> >>
> >>  Best regards.
> >>
> >>  Jefsey Morfin
> >>
> >>  PS. I thank those who have already responded to my proposition to study the
> >>  incorporation of an ICANN User Association. To be on that project study
> >>  group and bootstrap send me only a mail. I underline that this project - as
> >>  it start developing - is in accordance with the spirit of this letter irt
> >>  the ICANN: five identified priorities, an international and real network
> >>  oriented point of view, an active support and cooperation to the mission,
> >>  suggestions to reduce the sleep and a firm opposition to the creep.
> >>
> >>  At 09:16 08/12/01, [email-masked] wrote:
> >>  >Mr. Lynn,
> >>  >
> >>  >My North American At-Large Director, Karl Auerbach, has once more posted a
> >>  >series of comments regarding the "absolute right" of a Director to inspect
> >>  >and copy corporate documents, a right that he claims you are 
> >>denying to him.
> >>  >When I hear an argument by my representative that insists that this
> >>  >Corporation under your stewardship is engaged in applying its 
> >>procedures and
> >>  >practices inequitably so as to single him out as a particular party for
> >>  >disparate treatment, such actions not being justified by either substantial
> >>  >or reasonable cause, I have a legitimate right to be concerned 
> >>that ICANN is
> >>  >in violation of its Bylaws.
> >>  >
> >>  >As Mr. Auerbach's complaints on this subject matter have been set 
> >>forth in a
> >>  >number of fora over the course of several months, and as ICANN's failure to
> >>  >resolve this concern continues to cast doubt upon the integrity of our
> >>  >Corporation, this impasse now begins to affect all of us.  Accordingly, in
> >>  >the interest of resolving this matter, allow me to request that a review of
> >>  >the Corporation's actions with respect to Mr. Auerbach's right of 
> >>inspection
> >>  >be undertaken by the full Board.
> >>  >
> >>  >Please advise if you will honor such request for review.
> >>  >
> >>  >regards,
> >>  >Danny Younger
> >>  >
> >>  >
> >>  >
> >>  >
> >>  >
> >>  >
> >>  >--
> >>  >This message was passed to you via the [email-masked] list.
> >>  >Send mail to [email-masked] to unsubscribe
> >>  >("unsubscribe ga" in the body of the message).
> >  > >Archives at http://www.dnso.org/archives.html
> >>
> >>  --
> >>  This message was passed to you via the [email-masked] list.
> >>  Send mail to [email-masked] to unsubscribe
> >>  ("unsubscribe ga" in the body of the message).
> >>  Archives at http://www.dnso.org/archives.html
> 
> 
> --
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's warm here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 08 Dec 2001 14:56:26 -0500
From: Dan Steinberg <[email-masked]>
Subject: Re: [ga] You Are Abusing Our Intelligence

ummmmmm Mike,

I think it was Eric that posted it.  as for the content of your post, I find it hard
to disagree with. We seem to have strayed far from karl Auerbach's original posting.

Mike Roberts wrote:

> Jefsey -
>
> Stop this nonsense.
>
> There is a published budget for ICANN that includes the budget for
> the At Large study.  The CEO reports to the Board regularly on budget
> accomplishment and that report is rendered and archived publicly. Not
> only is there no malfeasance, but the fiscal conservatism of the
> committee allowed the Board to extend its term to March 2002 without
> having to find additional funds.
>
> There is a Finance Committee of the Board that reviews budget and
> financial data provided by management and makes reports to the full
> Board that are also presented and archived publicly.
>
> There is an Audit Committee of the Board that reviews all accounting
> and financial management policies of the corporation and makes
> reports to the full Board that are presented and archived publicly.
>
> There is an external audit firm that annually reviews the
> corporation's financial results and renders an opinion on them based
> on generally accepted accounting principles for non-profit
> organizations.  The opinion and accompanying financial statements are
> posted on ICANN's website.  The lead partner of the audit firm has an
> annual closed door session with the non-management Directors of the
> Audit Committee during which any deficiencies in the corporation's
> financial systems and financial management are discussed and
> corrective action required, if any, is adopted.
>
> The corporation renders annual financial reports to the State of
> California and to the Internal Revenue Service, both of which have
> oversight and investigative powers in the event of any discrepancies.
> None of ICANN's reports to these agencies has triggered an oversight
> action.
>
> You and others are conducting a witch hunt for which there is no
> witch.  It's past time to move on to topics that actually have some
> promise of assisting the DNS community in its work.
>
> - Mike
>
> At 9:36 -0800 12/8/01, Eric Dierker wrote:
> >This message was posted to the GA. I felt it appropriate to repost it here.
> >clearly
> >this problem is going to explode.  In all my young years I have never seen a
> >situation where a refusal to disclose and provide that which one should, did
> >not result in the revelation of serious malfeasance.
> >
> >Here we have the refusal of the ALSC to submit detailed reports of their
> >spending and billing to ICANN.  Why?  How could that be harmful to anyone?
> >
> >Eric
> >
> >Jefsey Morfin wrote:
> >
> >>  Mr. Cerf, Mr. Lynn, Mr. Younger,
> >>  The quoted letter of Mr. Younger to Mr. Lynn reflects only partly the
> >>  concerns that ICANN Users may have. Our common interest is obviously that
> >>  the ICANN fulfills its missions to the best common interest. Mission creep
> >>  and mission sleep - as per Mr. Diecker's adequate wording - are both the
> >>  primary matters of concern as in every human organization. Also a mani
> >>  pulite spirit is of the essence as in every organization indirectly
> >>  affecting external large budgets and revenues and providing personal or
> >>  professional fames. Concerns about Internet Participants and people is a
> >>  duty as for any international body which mainly translates into
> >>  transparency, equality to all, democratic consensus based spirit and
> >>  obligation not to enlarge the financial, lingual and digital divides. Last
> >>  but not least professionalism is a necessity to make sure that the
> >>  management is consistent, the action is not contested and the image is
> >>  protected and developed.
> >>
> >>  Mr. Younger asks for a review of the Corporation's actions by Mr. Lynn. I
> >>  am afraid Mr. Lynn has already provided publicly such a review in terms I
> >>  personally found shocking and as such a proof of the Mr. Auerbach's
> >>  reclamations at least regarding the Staff's attitude. I questioned that
> >>  evaluation of mine publicly on the GA as I could be wrong: it was confirmed.
> >>
> >>  At this stage I suppose no one wants a clash nor to display too many things
> >>  in public. So it is time to call on Mr. Vint Cerf. I am a naval officer and
> >>  a public right trainee. In my culture the commander bears the full
> >  > responsibility even if he is for nothing in the problem. This has obviously
> >>  ultimate disadvantages, but from experience it has also immense advantages
> >>  as it gives a full yet controlled authority to treat quickly and nicely any
> >>  problem internally, at its root.
> >>
> >>  I must say that I take also that call to Mr. Vint Cerf as a test to know
> >>  who is the real ICANN CO. To my French law and international naval law
> >  > readings Mr. Stuart Lynn is the President or the EXO. I must also say that
> >  > in both legal cultures of mine denying or imposing constraints to a Member
> >>  of the Board in accessing information he is entitled to is a delict one and
> >>  a military fault in the other that neither a Chair nor a CO has the legal
> >>  ability to cover. Is that different under the US or the local
> >>Californian law?
> >>
> >>  This matter is highly preoccupaying. I make no mistery that I disagree with
> >>  the present policy of the ICANN, structure, strategies and ways of
> >>  management, understanding of the Networks structure. But I never hidden
> >>  either that, if may be I do not understand it in the same way, I fully
> >>  support Mike Roberts word "we the ICANN", though  improvements towards
> >>  agreements. This is by nature what a consensu is about.
> >>
> >>  That a Board Member preoccupated openly by concerns about "democracy" and
> >>  transparency is purposedly made to "sleep" when he wants to investigate on
> >>  the "creep" and on the "mani pulite" aspects is too much "unprofessional".
> >>  This affects the five main priorities I - and probably most of the other
> >>  ICANN Users - assign to the ICANN. This is another reason to call for a
> >>  professional review and an apeasement by the top before it comes to the
> >>  bottom through the media, the courts or the international arena.
> >>
> >>  I suppose that this letter reflects in its own way the thinking of a number
> >>  of ICANN Users on this GA and in other fora. It looks and does hope for a
> >>  peaceful settlement. But I am afraid this is the last internal escalation
> >>  we have on the real root of the ICANN.
> >>
> >>  Best regards.
> >>
> >>  Jefsey Morfin
> >>
> >>  PS. I thank those who have already responded to my proposition to study the
> >>  incorporation of an ICANN User Association. To be on that project study
> >>  group and bootstrap send me only a mail. I underline that this project - as
> >>  it start developing - is in accordance with the spirit of this letter irt
> >>  the ICANN: five identified priorities, an international and real network
> >>  oriented point of view, an active support and cooperation to the mission,
> >>  suggestions to reduce the sleep and a firm opposition to the creep.
> >>
> >>  At 09:16 08/12/01, [email-masked] wrote:
> >>  >Mr. Lynn,
> >>  >
> >>  >My North American At-Large Director, Karl Auerbach, has once more posted a
> >>  >series of comments regarding the "absolute right" of a Director to inspect
> >>  >and copy corporate documents, a right that he claims you are
> >>denying to him.
> >>  >When I hear an argument by my representative that insists that this
> >>  >Corporation under your stewardship is engaged in applying its
> >>procedures and
> >>  >practices inequitably so as to single him out as a particular party for
> >>  >disparate treatment, such actions not being justified by either substantial
> >>  >or reasonable cause, I have a legitimate right to be concerned
> >>that ICANN is
> >>  >in violation of its Bylaws.
> >>  >
> >>  >As Mr. Auerbach's complaints on this subject matter have been set
> >>forth in a
> >>  >number of fora over the course of several months, and as ICANN's failure to
> >>  >resolve this concern continues to cast doubt upon the integrity of our
> >>  >Corporation, this impasse now begins to affect all of us.  Accordingly, in
> >>  >the interest of resolving this matter, allow me to request that a review of
> >>  >the Corporation's actions with respect to Mr. Auerbach's right of
> >>inspection
> >>  >be undertaken by the full Board.
> >>  >
> >>  >Please advise if you will honor such request for review.
> >>  >
> >>  >regards,
> >>  >Danny Younger
> >>  >
> >>  >
> >>  >
> >>  >
> >>  >
> >>  >
> >>  >--
> >>  >This message was passed to you via the [email-masked] list.
> >>  >Send mail to [email-masked] to unsubscribe
> >>  >("unsubscribe ga" in the body of the message).
> >  > >Archives at http://www.dnso.org/archives.html
> >>
> >>  --
> >>  This message was passed to you via the [email-masked] list.
> >>  Send mail to [email-masked] to unsubscribe
> >>  ("unsubscribe ga" in the body of the message).
> >>  Archives at http://www.dnso.org/archives.html
>
> --
>
> --
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Dan Steinberg

SYNTHESIS:Law & Technology
35, du Ravin  phone: (613) 794-5356
Chelsea, Quebec  fax:   (819) 827-4398
J9B 1N1                 e-mail:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #912
************************